/* #### Minion Pro Font #### */
@font-face {
  font-family: "Minion Pro";
  src: url('../fonts/Minion Pro Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

/* #### Muli Font #### */
@font-face {
    font-family: 'Muli Regular';
    src: url('../fonts/Muli-Regular.eot');
    src: url('../fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Regular.woff2') format('woff2'),
        url('../fonts/Muli-Regular.woff') format('woff'),
        url('../fonts/Muli-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli Bold';
    src: url('../fonts/Muli-Bold.eot');
    src: url('../fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Bold.woff2') format('woff2'),
        url('../fonts/Muli-Bold.woff') format('woff'),
        url('../fonts/Muli-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli SemiBold';
    src: url('../fonts/Muli-SemiBold.eot');
    src: url('../fonts/Muli-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-SemiBold.woff2') format('woff2'),
        url('../fonts/Muli-SemiBold.woff') format('woff'),
        url('../fonts/Muli-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
body {
  font-family: "Mulish", Sans-serif;
}
h1, h2 {
	font-family: 'Minion Pro';
  font-style: italic;
}
h3 {
  font-family: "Mulish", Sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
}
.elementor a, a {
  color: #0099B1;
}
.elementor a:hover, 
.elementor a:active,
a:hover,
a:active {
  color: #4a4a4a;
}
.elementor-widget-accordion .elementor-tab-content a,
.elementor-widget-text-editor a {
  text-decoration: underline;
}
.btn-circle .btn-custom a {
  width: 110px;
  height: 110px;
  border: 1px solid;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  transition: 0.05s;
  margin-right: 30px;
}
.btn-circle .bgr-white a {
  border-color: #FFF;
}
.btn-circle .btn-custom{
  width: min-content;
  margin: 0 auto;
}
.btn-circle .bgr-blue a {
  border-color: #4a4a4a;
  color: #4a4a4a;
}
.btn-circle .btn-custom a span {
  max-width: min-content;
  text-align: center;
}
.btn-circle .btn-custom a:after {
  content: '';
  background-image: url(../images/btn-icon-white.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  z-index: 1;
  right: -30px;
  display: block;
  width: 41px;
  height: 20px;
}
.btn-circle .btn-custom.bgr-blue a:after {
  background-image: url(../images/btn-icon-black.svg);
}
.btn-circle .btn-custom a:hover {
  transform: scale(1.14);
  transition: 0.05s;
}
.bgr-white.btn-custom a:hover {
  color: #0099B1;
  background-color: #FFF;
  border-color: #FFF;
  font-weight: 700;
}
.bgr-blue.btn-custom a:hover {
  color: #FFF;
  background-color: #0099B1;
  border-color: #0099B1;
  font-weight: 700;
}
.bgr-white.btn-custom a:hover:after {
  background-image: url(../images/btn-icon-blue.svg);
}

/*** Form **/
form p{
  margin-bottom: 10px;
}
input[type=date], input[type=email], 
input[type=number], input[type=password], 
input[type=search], input[type=tel], 
input[type=text], input[type=url], select, textarea {
  width: 100%;
  border: none;
  border-bottom: 1px solid rgb(125 131 134 / 80%);
  border-radius: 0;
  background-color: transparent;
  padding: 3px 1rem 2px 0;
  transition: all .3s;
  outline: none;
  color: #4a4a4a;
}
input::placeholder,
select::placeholder, 
textarea::placeholder {
  color: #7D8386;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.2px;
  font-style: italic;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearence: none;
}
select {
  padding: 2px 2px 2px 2px;
  background-image: url("../images/br_down_light.svg");
  background-position: right center;
  background-repeat: no-repeat;
}
select:focus {
  background-image: url("../images/br_down.svg");
}
.form-contact select {
  background-image: url("../images/br_down.svg");
}
.form-contact select:focus {
  background-image: url("../images/br_up.svg");
}
form input[type="submit"]{
  outline: none;
}
input[type=button]:focus,
input[type=submit]:focus {
  outline: none;
}
.wpcf7 form .wpcf7-response-output {
  border: none!important;
  font-style: italic;
}
.wpcf7 form.invalid .wpcf7-response-output{
  color: #E41D1D;
}
.wpcf7 form.sent .wpcf7-response-output{
  color: #0099B1;
}
.wpcf7-form .wpcf7-not-valid-tip{
  font-size: 12px;
  font-style: italic;
  color: #E41D1D;
}
.wpcf7 form.wpcf7-form .wpcf7-response-output{
  padding: 0;
  margin: 20px 0 0;
}

@media (max-width: 767px){
  form p {
    margin-bottom: 12px;
  }
  input[type=date], input[type=email],
  input[type=number], input[type=password],
  input[type=search], input[type=tel],
  input[type=text], input[type=url],
  select, textarea {
    padding-top: 0;
    padding-bottom: 10px;
  }
  .btn-submit {
    margin-top: 30px;
  }
}
input[type="radio"]:checked,
input[type="radio"]:not(:checked) {
  position: absolute;
  z-index: 2;
  top: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
}
input[type="radio"]:checked + span,
input[type="radio"]:not(:checked) + span {
  position: relative;
  padding-left: 25px;
  display: inline-block;
}
input[type="radio"]:checked + span:before,
input[type="radio"]:not(:checked) + span:before {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 14px;
  height: 14px;
  border: 1px solid #1B94A9;
  border-radius: 100%;
  background: transparent;
}
input[type="radio"]:checked + span:after,
input[type="radio"]:not(:checked) + span:after {
  content: '';
  width: 8px;
  height: 8px;
  background-color: #1B94A9;
  position: absolute;
  top: 7px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
input[type="radio"]:not(:checked) + span:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
input[type="radio"]:checked + span:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
input[type="radio"]:checked + span{
  font-weight: 700;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.btn-blue-color a.elementor-button{
  border: 1px solid #0099B1;
  border-radius: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
  color: #0099B1;
  padding: 11px 18px;
}
.btn-blue-color a.elementor-button:hover {
  background-color: #0099B1;
  color: #FFF;
  cursor: pointer;
}
.btn-back-home a.elementor-button:before {
  content: url(../images/btn-icon-back-blue.svg);
  width: 22px;
  height: 20px;
  display: block;
  margin-right: 10px;
}
.btn-back-home a.elementor-button:hover:before {
  content: url(../images/btn-icon-back-white.svg);
}
@media (max-width: 368px){
  .btn-blue-color a.elementor-button {
    padding-left: 12px;
    padding-right: 12px;
  }
}

/***Image List**/
.image-list .wrap-list {
  display: flex;
  align-items: center;
}
.image-list .col-img {
  width: 29px;
  height: auto;
  display: block;
  margin-right: 12px;
}
.image-list .col-img img {
  display: table;
  width: 100%;
  min-width: 29px;
}
.image-list .col-txt {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
@media (min-width: 768px) and (max-width: 900px){
  .image-list .col-txt {
    font-size: 11px;
  }
}
@media (min-width: 768px){
  .inner-branch .col-left .wrap-list{
    justify-content: flex-start;
  }
  .inner-branch .col-mid .wrap-list {
    justify-content: center;
  }
  .inner-branch .col-right .wrap-list{
    justify-content: flex-end;
  }
}
@media (max-width: 767px){
  .image-list .wrap-list {
    margin-bottom: 20px;
    justify-content: center;
  }
}